{
  "$schema": "https://schemas.wp.org/trunk/theme.json",
  "version": 3,
  "title": "Heliotrope",
  "settings": {
    "color": {
      "palette": [
        {
          "slug": "base",
          "color": "#ffffff",
          "name": "Base"
        },
        {
          "slug": "contrast",
          "color": "#000000",
          "name": "Contrast"
        },
        {
          "slug": "surface",
          "color": "#f6f6f6",
          "name": "Surface"
        },
        {
          "slug": "muted-surface",
          "color": "#f1f0ec",
          "name": "Muted surface"
        },
        {
          "slug": "accent",
          "color": "#C68CFF",
          "name": "Accent (heliotrope)"
        },
        {
          "slug": "accent-soft",
          "color": "#CFF590",
          "name": "Accent soft"
        },
        {
          "slug": "muted-contrast",
          "color": "#333333",
          "name": "Muted contrast"
        },
        {
          "slug": "border",
          "color": "#e6e6e6",
          "name": "Border"
        }
      ]
    }
  }
}
